# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 14 19:10:44 UTC 2016
pkgname = haskell-monad-journal
pkgver = 0.7.1-12
pkgdesc = Pure logger typeclass and monad transformer
url = http://github.com/phaazon/monad-journal
builddate = 1460661044
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1067008
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-either
depend = haskell-monad-control
depend = haskell-mtl
depend = haskell-transformers-base
